   section.newsletter-single {}
   section.newsletter-single h1 {
   	padding: 22px var(--margin);
   	position: absolute;
   	background: var(--background);
   	bottom: var(--margin);
   	font-size: 64px;
   	line-height: 1;
   	-webkit-border-top-right-radius: 12px;
   	-webkit-border-bottom-right-radius: 12px;
   	-moz-border-radius-topright: 12px;
   	-moz-border-radius-bottomright: 12px;
   	border-top-right-radius: 12px;
   	border-bottom-right-radius: 12px;
   	font-weight: 300;
   }

   section.newsletter-single .pro-only{
	   background: var(--color);
	   color: black;
	   text-align: center;
	   padding: var(--margin) 0;
	   font-weight: 900;
	   font-size: 20px;
	  }
 section.newsletter-single .pro-only a{
	 background: black;
	 color: white;
	 padding: 2px 6px;
	 border-radius: var(--border-radius);
	}


   section.newsletter-single h1 span {
   	background: var(--color);
   	padding: 0 6px;
   	border-radius: var(--border-radius);
   	color: black;
   	font-weight: 500;
   }
   section.newsletter-single .image {
   	height: 135px;
   	overflow: hidden;
   	position: relative;
   }
   section.newsletter-single .image img {
   	height: 100%;
   	width: 100%;
   	object-fit: cover;
   }
   section.newsletter-single .description {
   	padding: var(--margin);
   }
   section.newsletter-single .description p {
   	margin-bottom: var(--margin);
   	opacity: 0.85;
   }
  section.newsletter-single .description p:last-of-type{
	     	margin-bottom: unset;
  }
   section.newsletter-single h2 {
   	border-top: var(--border);
   	border-bottom: var(--border);
   	padding: var(--margin);
   }
   section.newsletter-single .archive {
   	display: grid;
   	grid-template-columns: 1fr 1fr 1fr 1fr;
   	grid-gap: var(--margin);
   	padding: var(--margin);
   }
   section.newsletter-single .archive .archive-item {
    border: var(--border);
    border-radius: var(--border-radius);
    padding: var(--ma);
}
   section.newsletter-single .archive .image-main {
   	height: 118px;
   	margin-bottom: 8px;
   }
   section.newsletter-single .archive .image-main img {
   	width: 100%;
   	height: 100%;
   	object-fit: cover;
   	border-radius: var(--border-radius);
   }

   section.newsletter-single .archive h3{
	   font-size: 18px;
	   line-height: 1.1;
	   padding: 0 10px;
	   margin-bottom: 5px;
	  }
   section.newsletter-single .archive p{
	   
padding: 10px;
	   
padding-top: 0;
	   
font-size: 16px;
	   
line-height: 1.2;
	   
opacity: 0.75;
	  }
   section.newsletter-single .archive .created{
	   
font-size: 14px;
	   
line-height: 14px;
	   
padding: 5px 10px;
	  }
   section.newsletter-single .archive .created span{
	   
float: right;
	   
color: var(--color);
	   
font-weight: 800;
	  }
   section.newsletter-single>.info {
	border-bottom: var(--border);
	padding: var(--margin);
	font-size: 22px;
	line-height: 1.1;
	/* text-align: center; */
}
section.newsletter-single>.info a {
	color: var(--color);
	font-weight: 600;
}
section.newsletter-single>.info a:hover{
	opacity:0.7
}
section.newsletter-single>.info i {
	color: var(--color);
}